SLICE_FASTA_GFF(1)

NAME
slice_fasta_gff - Slice subsequences from an input FASTA file

SYNOPSIS
slice_fasta [options] <FASTA file> <GFF file>

DESCRIPTION
slice_fasta from FSA 1.15.9

OPTIONS

-t, --type <string>
    only look at features of particular type

Slice subsequences from an input FASTA file. Assumes 1-based, fully-closed coordinates. If no strand information is available, then the + strand is assumed. If the - strand is requested, then the subsequence is pulled out and then reverse-complemented.

Assumes a DNA alphabet.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.